Author corona10
Recipients corona10
Date 2017-04-20.03:17:35
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1492658256.6.0.028215188728.issue30109@psf.upfronthosting.co.za>
In-reply-to
Content
When I try to `make reindent`

It was failed with this messages.

````
./python.exe ./Tools/scripts/reindent.py -r ./Lib
Traceback (most recent call last):
  File "/Users/corona10/cpython/Lib/tokenize.py", line 404, in find_cookie
    codec = lookup(encoding)
LookupError: unknown encoding: uft-8

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "./Tools/scripts/reindent.py", line 329, in <module>
    main()
  File "./Tools/scripts/reindent.py", line 101, in main
    check(arg)
  File "./Tools/scripts/reindent.py", line 115, in check
    check(fullname)
  File "./Tools/scripts/reindent.py", line 115, in check
    check(fullname)
  File "./Tools/scripts/reindent.py", line 121, in check
    encoding, _ = tokenize.detect_encoding(f.readline)
  File "/Users/corona10/cpython/Lib/tokenize.py", line 433, in detect_encoding
    encoding = find_cookie(first)
  File "/Users/corona10/cpython/Lib/tokenize.py", line 412, in find_cookie
    raise SyntaxError(msg)
SyntaxError: unknown encoding for './Lib/test/bad_coding.py': uft-8
make: *** [reindent] Error 1

```
History
Date User Action Args
2017-04-20 03:17:36corona10setrecipients: + corona10
2017-04-20 03:17:36corona10setmessageid: <1492658256.6.0.028215188728.issue30109@psf.upfronthosting.co.za>
2017-04-20 03:17:36corona10linkissue30109 messages
2017-04-20 03:17:35corona10create